<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
   <meta http-equiv="content-type" content="text/html; charset=ISO-8859-1">
   <meta name="Author" content="Mark A. Indovina">
   <meta name="subject" content="Rivers Edge Beverage, a full service restaurant and Party House">
   <meta name="description" content="A full service restaurant and party house with everything necessary to make your next party or get together a complete success.">
   <meta name="keywords" content="restaurant, party house,
           banquet, banquet hall, wedding, anniversary,
           wedding reception, baptism, bar mitzvah, party">
   <meta name="revisit-after" content="7 days">
<title> River's Edge | Rochester, NY </title>

</head>

<body bgcolor="#ffffcc" text="black" link="blue" vlink="red" >
<font face="Arial,Helvetica">
<table bgcolor="#663366" cellpadding="1" cellspacing="1" border="0" width="100%">
<tr><td>
<table bgcolor="ffffcc" cellpadding="4" cellspacing="0" border="0" width="100%">
<tr><td>
<center>
<table bgcolor="#663366" cellpadding="1" cellspacing="1" border="0" width="100%">
<tr><td>
<table cellpadding="0" cellspacing="0" border="0" align="Center" width="100%">
<tr>
<td valign="Middle" bgcolor="white" align="center">
<IMG SRC = "images/rivers-edge/rivers-edge-v2.gif" width="601" height="147">
</td></tr>
</table>
</td></tr>
</table>

<table bgcolor="#ffffee" cellpadding="2" cellspacing="5" border="0" align="Center" width="95%">
<tr><td>&nbsp;</td><td>&nbsp;</td></tr>
<tr><td colspan=2 align="center">
<font size="+4" face="ARIAL,HELVETICA,GENEVA,GOTHIC"><b><u>&middot;
Lunch Menu
&middot;</u></b><p>
</font>
</td></tr>

<tr><td>&nbsp;</td><td>&nbsp;</td></tr>
<tr><td colspan=2 align="center">
<font size="+1" face="ARIAL,HELVETICA,GENEVA,GOTHIC"><b><u>&middot;
Sandwiches - All sandwiches are served with chips and a pickle
&middot;</u></b><br>
</font>
</td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>River's Edge Melts</strong>  Turkey, Ham or Tuna with bacon, your choice of cheese and bread             </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
5.95             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>River's Edge Clubs </strong> Turkey, ham or Tuna with your choice of cheese             </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
5.95             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>BLT </strong> Bacon, lettuce, and tomato with your choice of bread             </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
3.95             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>Homemade Italian Sausage Patty</strong>  Charbroiled with peppers and onions, topped with Monterey cheese served on a hard roll             </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
5.95             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>Grilled Chicken BLT </strong> Served on a grilled hard roll             </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
6.95             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong> Grilled Portabella Melt </strong> Marinated and grilled portabella topped with a roasted red pepper and mozzarella served on a hard roll           </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
5.95             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>Grilled Chicken Caesar Wrap</strong>  Grilled chicken, chopped romaine lettuce, shredded parmesan cheese and wrapped in a garlic herb tortilla shell             </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
6.95             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>River's Edge Burger</strong>  1/3 lb. choice Angus beef, charbroiled with lettuce, tomato, bacon and cheese             </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
5.95             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>Soup and Sandwich Special</strong>  1/2 of any sandwich with soup of the day             </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
4.95             </font></td></tr>

<tr><td>&nbsp;</td><td>&nbsp;</td></tr>
<tr><td colspan=2 align="center">
<font size="+1" face="ARIAL,HELVETICA,GENEVA,GOTHIC"><b><u>&middot;
Specialties
&middot;</u></b><br>
</font>
</td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>River's Edge Chicken Wings</strong>  Served with blue cheese and celery             </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
&nbsp; &nbsp; 10 pc.             </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
4.95             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
&nbsp; &nbsp; 15 pc.             </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
6.95             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
&nbsp; &nbsp; 20 pc.             </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
8.95             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong> River's Edge Sampler </strong> 4 chicken wings, 2 potato skins, 2 chicken fingers and onion rings            </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
5.95             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong> Chicken Fingers and Fries </strong> Served with barbecue sauce or blue cheese            </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
4.95             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>All you can eat Salad Bar</strong>             </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
3.95             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
&nbsp; &nbsp;  with soup of the day             </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
4.95             </font></td></tr>
	
<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
&nbsp; &nbsp; with mini buffet            </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
5.95             </font></td></tr>	
	
<tr><td>&nbsp;</td><td>&nbsp;</td></tr>
<tr><td colspan=2 align="center">
<font size="+1" face="ARIAL,HELVETICA,GENEVA,GOTHIC"><b><u>&middot;
Sides
&middot;</u></b><br>
</font>
</td></tr>


<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong> French Fries </strong>           </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
 1.75            </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>Onion rings </strong>            </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
1.95             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>House Salad </strong>            </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
2.25             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>Side salad</strong> (macaroni or potato)             </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
2.25             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>Extra bacon, cheese, wings sauce or blue cheese </strong>            </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
.50             </font></td></tr>
	
	
<!--  First subhead --><p>
<tr><td>&nbsp;</td><td>&nbsp;</td></tr>
<tr><td colspan=2 align="center">
<font size="+4" face="ARIAL,HELVETICA,GENEVA,GOTHIC"><b><u>&middot;
Dinner Menu
&middot;</u></b><p>
</font>
</td></tr>			 

<!--  First subhead --><p>
<tr><td>&nbsp;</td><td>&nbsp;</td></tr>
<tr><td colspan=2 align="center">
<font size="+1" face="ARIAL,HELVETICA,GENEVA,GOTHIC"><b><u>&middot;
Appetizers
&middot;</u></b><p>
</font>
</td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>Artichokes French</strong>  Artichoke hearts dipped in egg and sauteed in butter with our unique French sauce             </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
6.95             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>Pan Fried Oysters</strong>  Fresh oysters lightly dusted with cornmeal and pan-fried Louisiana style             </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
6.95             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>Greens &amp Beans</strong>  Fresh greens and white beans sauteed in olive oil, garlic and chicken broth             </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
4.95             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>Fried Calamari</strong>  Deep fried squid tossed with imported olives served with marinara sauce             </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
6.95             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>Bruschetta </strong> Oven toasted Tuscan bread topped with a fresh marinate of tomatoes, fresh basil and Asiago cheese             </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
4.95             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>Jumbo Shrimp Cocktail </strong> Fresh jumbo Gulf shrimp served with a zesty cocktail sauce and lemon wedges         </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
8.95             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>Grilled Calamari </strong> Calamari dredged in bread crumbs and char-grilled to perfection with lemon and extra virgin olive oil             </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
7.95             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>Clams Casino</strong>  Fresh clams with our own special casino stuffing             </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
6.95             </font></td></tr>

<!--  second subhead -->
<tr><td>&nbsp;</td><td>&nbsp;</td></tr>
<tr><td colspan=2 align="center">
<font size="+1" face="ARIAL,HELVETICA,GENEVA,GOTHIC"><b><u>&middot;
Soups
&middot;</u></b><p>
</font>
</td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>River's Edge Lobster Bisque </strong>            </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
6.95             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>Classic French Onion Soup </strong>            </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
3.95             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>Soup du jour </strong>            </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
3.95             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>New England Clam Chowder</strong> (Fridays only)             </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
3.95             </font></td></tr>






<!--  second subhead -->
<tr><td>&nbsp;</td><td>&nbsp;</td></tr>
<tr><td colspan=2 align="center">
<font size="+1" face="ARIAL,HELVETICA,GENEVA,GOTHIC"><b><u>&middot;
Salads
&middot;</u></b><p>
</font>
</td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>Caesar</strong>  Fresh romaine, onions, homemade croutons, mushrooms and our own Caesar dressing with shredded parmesan             </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
6.95             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
    &nbsp; &nbsp; with chicken         </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
7.95             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
&nbsp; &nbsp; with shrimp             </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
8.95             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
&nbsp; &nbsp; with Grilled Salmon             </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
8.95             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>Spinach </strong>  Fresh spinach, crumbly gorgonzola, toasted walnuts fresh pear slices with our own balsamic vinaigrette             </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
7.95             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>Chef Salad </strong> Fresh crisp salad greens and assorted garden vegetables with our own Italian vinaigrette             </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
6.95             </font></td></tr>


<!--  second subhead -->
<tr><td>&nbsp;</td><td>&nbsp;</td></tr>
<tr><td colspan=2 align="center">
<font size="+1" face="ARIAL,HELVETICA,GENEVA,GOTHIC"><b><u>&middot;
Pasta
&middot;</u></b><p>
</font>
</td></tr>

<!--  Top disclaimers -->
<tr><td colspan=2 align="center"><i>
<font size="-1" face="ARIAL,HELVETICA,GENEVA,GOTHIC">
All pasta dinners include your choice of house or Caesar salad, rolls &amp butter
</i></font>
</td></tr>


<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>Homemade Gnocchi</strong>  Tender potato Gnocchi sauteed in a rich tomato basil cream sauce then topped with mozzarella, Asiago and parmesan cheese             </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
8.95             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>Linguine and Clams</strong>  Traditional white clam sauce over al dente linguini pasta dressed with fresh steamed littleneck clams             </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
12.95             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>Pasta Aglio E Olio with Broccoli </strong> Thin spaghetti and broccoli tossed with extra virgin olive oil infused with garlic toped with toasted pine nuts             </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
8.95             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>Penne Gorgonzola</strong>  Fresh mushrooms sauteed with imported prosciutto, peas in a garlic gorgonzola cheese sauce and tossed with penne pasta             </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
10.95             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>Tortellini Portabella </strong> Fresh portabella mushrooms and ricotta stuffed Tortellini tossed with your choice of marinara or Alfredo sauce             </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
10.95             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>Gemelli Rosa</strong>  Gemelli pasta tossed in our creamy Rosa sauce made from rich cream, tomatoes, basil and imported cheeses             </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
8.95             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>Artichokes &amp Chicken Mediterranean </strong> Sundried tomatoes, imported olives, fresh broccoli, boneless breast of chicken sauteed in a light basil wine sauce then tossed with penne pasta             </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
14.95             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>Pasta Marinara </strong> Your choice of penne, spaghetti or gemelli pasta topped with our own special marinara sauce             </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
8.95             </font></td></tr>


<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>"Mama Dretto's" Puttanesca</strong>  Mama Dretto's fabulous recipe of fresh tomatoes, capers, imported olives and "secret" ingredients over thin spaghetti            </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
8.95             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>  Pasta Alfredo </strong> (Our Way)  Boneless chicken breast strips lightly breaded and sauteed in butter with prosciutto, peas and mushrooms then tossed with our own special Alfredo sauce and your choice of either penne or gemelli pasta           </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
14.95             </font></td></tr>

			 
<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>Shellfish Pescortore </strong> Large fresh shrimp and tender scallops sauteed in white wine and butter then simmered with tomatoes, fresh basil and tossed with thin spaghetti             </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
16.95             </font></td></tr>


<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>Shrimp Saute </strong> Fresh Jumbo shrimp sauteed with garlic, lemon zest, artichoke hearts, roasted red peppers and white wine then tossed with thin spaghetti and topped with Asiago cheese             </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
16.95             </font></td></tr>


<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>Haddock French </strong> Fresh haddock fillets dipped in egg and sauteed in butter with our unique French sauce and served over thin spaghetti             </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
15.95             </font></td></tr>
			 





<!--  second subhead -->
<tr><td>&nbsp;</td><td>&nbsp;</td></tr>
<tr><td colspan=2 align="center">
<font size="+1" face="ARIAL,HELVETICA,GENEVA,GOTHIC"><b><u>&middot;
River's Edge Specialties
&middot;</u></b><p>
</font>
</td></tr>

<!--  Top disclaimers -->
<tr><td colspan=2 align="center"><i>
<font size="-1" face="ARIAL,HELVETICA,GENEVA,GOTHIC">
Includes choice of house or Caesar salad, side of pasta or potato and vegetable, rolls and butter
</i></font>
</td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>Chicken &amp Artichokes French </strong> Egg dipped boneless chicken breast and artichoke hearts sauteed in butter with our own unique French sauce             </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
14.95             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>Grilled Swordfish</strong>  Fresh swordfish steak grilled to perfection with a infused butter and dill sauce             </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
14.95             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>Eggplant Parmesan</strong>  Lightly breaded and baked eggplant layered with our own special tomato sauce, mozzarella and parmesan cheese             </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
10.95             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>New Orleans BBQ Shrimp </strong> Fresh jumbo shrimp sauteed to perfection then served in a unique Louisiana sauce with rice  (bread dipping is recommended)             </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
15.95             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>Chicken Parmesan</strong>  Lightly breaded and baked boneless chicken breast cutlet layered with our own special tomato sauce, mozzarella and parmesan cheese             </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
12.95             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>Char-Broiled Salmon Dijonaise</strong>  Fresh Atlantic salmon fillet grilled to perfection and topped with our own Dijonaise sauce             </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
16.95             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>Chicken Marsala</strong>  Boneless chicken breast cutlet sauteed with fresh mushrooms and scallions in our own Marsala wine sauce             </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
14.95             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>Veal Parmesan</strong>  Lightly breaded veal cutlet layered with our own special tomato sauce, mozzarella and parmesan cheese             </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
14.95             </font></td></tr>



<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>Veal French</strong>  Lightly breaded veal cutlet sauteed in butter with our unique French sauce             </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
16.95             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>Veal Marsala</strong>  Boneless veal cutlet sauteed with fresh mushrooms and scallions in our own Marsala wine sauce             </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
14.95             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>Broiled Seafood Platter </strong> Fresh haddock, large shrimp, sea scallops and clams casino all broiled to perfection             </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
18.95             </font></td></tr>




<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>Prime Rib</strong>  Slow Roasted perfection with warm au jus             </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
&nbsp; &nbsp;  20 oz.              </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
  21.95           </font></td></tr>
			 
<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
&nbsp; &nbsp;  16 oz.              </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
17.95             </font></td></tr>
			 
<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
&nbsp; &nbsp;  14 oz.              </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
15.95             </font></td></tr>
			 
<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
&nbsp; &nbsp;  10 oz.              </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
11.95             </font></td></tr>
		 			 			 			 

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>14 oz. Boneless Delmonico Steak </strong> Char-broiled to perfection the way you like it             </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
16.95             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>14 oz Beef Tenderloin</strong>  (Filet Mignon)  Beef fillet wrapped with pancetta and charcoal broiled the way you want it with melted gorgonzola cheese             </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
19.95             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>  Haddock Fish Fry </strong> (Friday's Only)  Fresh breaded Haddock deep fried served with fries, coleslaw, tarter and lemon           </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
10.95             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>Broiled Haddock </strong> (Friday's Only)  Fresh Haddock broiled to perfection             </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
11.95             </font></td></tr>

<!--  Top disclaimers -->
<tr><td colspan=2 align="center"><i>
<font size="-1" face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>We serve only Choice Angus Beef</strong>
</i></font>
</td></tr>

<!--  First subhead --><p>
<tr><td>&nbsp;</td><td>&nbsp;</td></tr>
<tr><td colspan=2 align="center">
<font size="+2" face="ARIAL,HELVETICA,GENEVA,GOTHIC"><b><u>&middot;
Kids Menu
&middot;</u></b><p>
</font>
</td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>Spaghetti &amp Meatballs </strong>          </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
4.95             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>Hot Dog &amp Fries</strong>             </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
3.95             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>Burger &amp Fries</strong>             </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
4.95             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>Macaroni &amp Cheese  </strong>           </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
3.95             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>Grilled Cheese &amp Fries  </strong>           </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
3.95             </font></td></tr>

<tr><td align="left" width="480"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<strong>Chicken Fingers &amp Fries </strong>            </font></td><td align="right" width="45"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
3.95             </font></td></tr>



<!--  second subhead -->
<tr><td>&nbsp;</td><td>&nbsp;</td></tr>
<tr><td colspan=2 align="center">
<font size="+2" face="ARIAL,HELVETICA,GENEVA,GOTHIC"><b><u>&middot;
Sunday Brunch Buffet - $9.95
&middot;</u></b><p>
</font>
</td></tr>

 <tr><td colspan=2 align="center"><font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
Frittata &middot; French toast &middot; Omelet station &middot; Scrambled eggs &middot;
Bacon &middot; Sausage &middot; Sliced beef au jus<br>
Bagels & cream cheese &middot; Pastries &middot; Croissants &middot; Cereal & milk &middot; Baked ziti marinara &middot; Potatoes<br>
Baked chicken &middot; Fresh fruit &middot; Full salad bar &middot; coffee, tea and juice 
             </font></td></tr>		 			 
			 
<!--  second subhead -->
<tr><td>&nbsp;</td><td>&nbsp;</td></tr>
<tr><td colspan=2 align="center">
<font size="+2" face="ARIAL,HELVETICA,GENEVA,GOTHIC"><b><u>&middot;
Desserts
&middot;</u></b><p>
</font>
</td></tr>

<!--  Top disclaimers -->
<tr><td colspan=2 align="center">
<font face="ARIAL,HELVETICA,GENEVA,GOTHIC">
We feature a variety of fresh baked pies from The Special Touch Bakery for $3.75 a slice<br>A part of the proceeds for these wonderful pies will be donated to School of the Holy Childhood<br>Ask your server about other Dessert Specials
</font>
</td></tr>

<!--  second subhead -->
<tr><td>&nbsp;</td><td>&nbsp;</td></tr>
<tr><td colspan=2 align="center">
<font size="+2" face="ARIAL,HELVETICA,GENEVA,GOTHIC">
<b>&middot;<u>We have many banquet packages available</u>&middot;<b><br>
Please contact us for information<br>
(585) 235-3630<br> FAX (585) 235-3637<p>
</font>
</td></tr>
</font>

<tr><td>&nbsp;</td><td>&nbsp;</td></tr>
</table>

<HR size=1 WIDTH="100%" ALIGN=center noshade="">
<FONT SIZE="-2">
Copyright &copy; 2004 The River's Edge<br>
<a HREF="http://www.riversedgerestaurant.com/" target="_top">Home</a>
</font>
</center>

</td></tr>
</table>
</td></tr>
</table>
</font>
</body>
</html>
